/*-----------------------------------
    1. Body / Typography 
-----------------------------------*/


@font-face {
    font-family: 'Blacksword';
    src: url('https://terranova.global/wp-content/themes/betatek/static/frontend/fonts/blacksword/Blacksword.otf') format('opentype');
}

body {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 14px;
    color: #2b2b2b;
    line-height: 25px;
    background: #E7E8E8;
}

h1, h2, h3, h4, h5, h6 {
    color: #3d505e;
    font-weight: 500;
    margin: 0px 0px 20px 0px;
    font-family: 'Montserrat', sans-serif !important;
}

p {
    color: #2b2b2b;
    font-weight: 300;
    font-size: 14px;
    padding:0 200px 10px 200px; 
    margin: 0;
}

p:last-child {
    margin-bottom: 0px;
}

a {
    color: #355971;
    text-decoration: none;
}

a:focus, a:hover {
    color: #3d505e;
    text-decoration: none;
}

ul, ol {
    list-style: none;
    margin: 0;
    padding: 0;
}

/*div{border:1px solid red;}*/
/*-----------------------------------
    2. Header
-----------------------------------*/
.top-header {
    width: 100%;
    height: auto;
    background: #3c505f;
    top: 0;
}

.header-fixed {
    position: fixed;
    z-index: 9999;
    width: 100%;

}

.header-top {
    width: 80%;
    height: 47px;
    margin: auto;
    position: relative;
    z-index: 1;
}

.menu-top {
    width: 310px;
    height: auto;
    float: left;
}

.header-top-cont {
    width: 465px;
    height: 47px;
    float: right;
}

.menu-top ul li {
    display: inline-block;
}

.menu-top ul li a {
    display: block;
    color: #fff;
    font-weight: 300;
    font-size: 13px;
    padding: 10px;
}

.lang-cont {
    width: 150px;
    height: auto;
    float: left;
}

.lang-cont ul li {
    display: inline-block;
}

.lang-cont ul li a {
    text-transform: capitalize;
    display: block;
    color: #fff;
    font-weight: 300;
    font-size: 13px;
    padding: 8px;
}

.main-header {
    background: #fff;
    width: 100%;
    height: 80px;
    margin: 0 auto;
}

.logo {
    width: 284px;
    height: auto;
    margin: 3px 0 0px 0px;
    display: block;
    float: left;
    position: relative;
    z-index: 8;
 
}

.logo2 {
    display: block;
    width: 100%;
    height: auto;
    float: left;
    position: absolute;
    left: 0;
    top: -6px;
}

.logo2 img {
    width: 120px;
    height: auto;
    display: block;
    margin: 30px auto 14px auto;
}

.menu-cont {
    width: 440px;
    height: auto;
    float: right;
    margin-top: -47px;
}

.main_menu {
    width: auto;
    display: block;
    margin: 75px auto 0;
    height: 20px;
    padding-left: 22px;
}

.main_menu > li {
    float: left;
    margin: 0 0px;
    position: relative;
}

.main_menu li a {
    padding: 0 20px;
    font-weight: 300;
    height: 20px;
    line-height: 20px;
    text-decoration: none;
    font-size: 13px;
   
}

.main_menu li a:hover {
    opacity: .5;
}

.submenu {
    display: none;
    position: absolute;
    top: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #fff;
    z-index: 999;
    width: 210px;
    border-top: 3px solid #FFFFFF;
    border-bottom: 3px solid #FFFFFF;
}

.submenu > li {
    padding: 0px 0;
    box-sizing: border-box;
}

.parent_li:after {
    content: '\002B';
    position: absolute;
    top: 2px;
    right: 5px;
    color: #fff;
    transition: transform .5s ease;
    display: none;
}

.parent_li.active_parent:after {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}

.mobile-menu {
    width: 95px;
    height: 25px;
    margin: 20px auto 10px;
    cursor: pointer;
    display: none;
}
.mobile-menu {
    width: 94px;
    height: 25px;
    margin: 20px auto 10px;
    cursor: pointer;
    display: none;
    position: absolute;
    top: 51px;
    z-index: 9;
    right: 0;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
    right: 0;
    background-color: #3c505f;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 14px;
    right: 25px;
    font-size: 55px;
    margin-left: 50px;
}

.wrapper {
    width: 80%;
    height: auto;
    margin: 0 auto;
    padding-bottom: 20px;
}

/*-----------------------------------
    3. Slider
-----------------------------------*/
#slider-cont {
    width: 100%;
    height: auto;
    margin: 0px auto 0;
}

#myCarousel {
    height: auto;
    width: 100%;
    overflow: hidden;
}

/*-----------------------------------
    4. Index
-----------------------------------*/
.welcome-cont {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 76px 0 0 0;
    background-size: contain;
    background-position: center;
}

.welcome-cont h2 {
    text-align: center;
    font-size: 21px;
    font-weight: 500;
    line-height: 30px;
    color:#2b2b2b;
}

.welcome-cont h2 span {
    display: block;
    font-size: 50px;
    font-weight: 400;
    font-family: Blacksword;
    padding: 10px 0;
    line-height: 25px;
    padding: 31px 0;
}

.welcome-cont p {
    font-weight: 300;
    text-align: center;
    line-height: 25px;
    padding-bottom: 15px;
    font-size: 14px;
}

.welcome-cont p:last-child {
    margin-bottom: 50px !important;

}

.serit {
    background: url('https://terranova.global/wp-content/themes/betatek/static/frontend/images/seritbg.png') no-repeat;
    background-size: cover;
    width: 100%;
    height: auto;
    margin-top: -130px;
    background-position: center top;
}

.slogan {
    margin: 100px auto;
    width: 600px;
    height: auto;
}

.slogan p {
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    color: #fff;
    padding: 15% 0 20px 0;
    text-align: center;

}

.slogan p span {
    display: block;
    font-family: Blacksword;
    font-size: 27px;
    padding-top: 10px;
}

.detail-txt-cont {
    width: 100%;
    height: auto;
    margin: -50px auto 0;
    padding: 0px 0 50px 0;
    background-size: contain;
    background-position: center;
}

.detail-txt-cont h2 {
    text-align: center;
    font-size: 30px;
    font-weight: 600;
    line-height: 25px;
}

.detail-txt-cont h3:first-child {
    padding-top: 35px;
}

.detail-txt-cont h3 {
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    line-height: 25px;
    color: #373e42;

}

.detail-txt-cont h2 span {
    display: block;
    font-size: 50px;
    font-weight: 400;
    font-family: Blacksword;
    padding: 10px 0;
    line-height: 25px;
    padding: 31px 0;
}

.detail-txt-cont p {
    font-weight: 300;
    text-align: center;
    line-height: 25px;
    padding-bottom: 15px;
    font-size: 14px;
}

hr {
    border-top: 1px solid #373e42;
    width: 50%;
}

.detail-txt-cont p:last-child {
    margin-bottom: 50px !important;

}

.callout-cont {
    width: 100%;
    height: auto;
    margin: auto;
}

.callout-cont-mbl {
    display: none;
}

.callout-box {
    background: #fff;
    float: left;
    margin-right: 60px;
    width: 30%;
    margin-bottom: 50px;
    height: auto;
    padding: 10px 10px;
}

.callout-box-last {
    margin-right: 0 !important;
}

.callout-box-text{
	 width: 100%;
    height: 600px;
}
   
.callout-box-text p{
	 color: #444444;
    font-size: 14px;
    text-align: center;
    font-weight: 200;
    padding: 50px 60px 0 60px;
}

.call-bg h3 {
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-weight: 300;
    line-height: 25px;
    padding: 17px 0;
    margin: 0;
    background: #3d505e;
}

.call-min-logo {
    position: absolute;
    width: 40px;
    height: 40px;
    bottom: -19px;
    left: 46%;
}

.residency-program {
    width: 100%;
    height: auto;
    margin: -100px auto 50px;

}

#programs-img {
    width: 100%;
    height: 450px;
    background: url(https://terranova.global/wp-content/themes/betatek/static/frontend/images/programbg.jpg) no-repeat;
    background-position: center top;
    background-size: 100%;

}

.residency-program p {
    padding:0 20px 0 20px !important;
    text-align: center;
    font-size: 14px;
    line-height: 25px;
    font-weight: 300;
    margin: 55px auto;
}

.table-program {
    background: #E3E3E3;
}

.table-bg {
    background: #3c505f;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 17px;
    text-align: center;
    font-weight: 300;
    border-left: 1px;
}

.table-country {
    margin-bottom: 0;
    margin-top: -1px;
}

.white {
    background: #E7E8E8;
    border: none;
    border-left: 1px solid #E7E8E8 !important;
}

.table > thead > tr > th {
    vertical-align: bottom;
    border-left: 1px solid #fff;
}

.tablo-center th, td {
    text-align: center;
    font-weight: 300;
    border: 1px solid #fff;
}

.tablo-center p {
    margin: 0;
    cursor: pointer;
}

.tablo-center td a {
    display: block;
    border: none;
    padding-top: 20px;
}

/*-----------------------------------
    5. inner
-----------------------------------*/
#breadcrumb-area {
    width: 100%;
    height: 300px;

}

#breadcrumb-area img {
    width: 100%;
    height: 300px;
    border-bottom: 4px solid #3c505f;
}

.inner-cont {
    width: 100%;
    height: auto;
    background-size: contain;
    background-position: center;
}

.country-logo {
    width: 100%;
    height: 130px;
    margin-left: -13%;
    margin-top: -59px;
}


.country-logo img {
    width: 130px;
    margin: auto;
    position: absolute;
    left: calc(50% - 65px);
}
.inner-cont h1{
	text-align: center;
    font-size: 24px;
    padding: 50px 0 20px;
    color: #bc880b;
}
.inner-cont h2 {
    text-align: center;
    font-size: 35px;
    padding: 20px 0;
}

.inner-cont p {
    text-align: center;
    font-size: 14px;
   
}
.inner-cont ul{
	padding:10px 0 10px 0;
	text-align: center;
}
.inner-cont ul li{
	list-style-type: disc;
    padding: 5px 0;
    font-weight: 300;
    font-size: 14px;
}
.tables-1 {
    width: 90%;
    height: auto;
    margin: 50px auto 40px;
    border: 1px solid #dadada !important;
    position: relative;
    background: #f8f8f8;
}

.tables-1 img {
    width: 55px;
    height: 55px;
}

.cntImginTbl {
    z-index: 888 !important;
    width: 40px;
    margin-bottom: -45px;
    position: relative;
    display: inline-block;
    border-radius: 0px 0px 50px 50px;
    border-bottom: 1px solid #325a73;
    background-color: #E7E8E8;
    padding: 6px;
    left: calc(50% - 26px);
    top: -39px;
}

.cntImginTbl2 {
    top: -44px;
}

.table-country tr td {
    text-align: left;
    padding: 15px 10px 12px 10px !important;
    font-size: 14px;

}

.table-country tr td:first-child {
    width: 40%;
    font-weight: 400;
}

.table-country tr:first-child td {
    padding: 25px 10px 12px 10px !important
}

.table-country tr:nth-child(0) {
    border-left: 1px solid white !important;
}

/*
.table-country tr:nth-child(2) {
    background-image: linear-gradient(to bottom, #ebe9e9, #f0eeef, #f5f4f4, #fafafa, #ffffff);
}

.table-country tr:nth-child(4) {
    background-image: linear-gradient(to bottom, #ebe9e9, #f0eeef, #f5f4f4, #fafafa, #ffffff);
}
*/

.table-country > tbody > tr > td, .table-country > tbody > tr > th, .table-country > tfoot > tr > td, .table-country > tfoot > tr > th, .table-country > thead > tr > td, .table-country > thead > tr > th {
    border: 1px solid #fff !important;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    vertical-align: middle !important;
}

.serit-inner {
    background: url(https://terranova.global/wp-content/themes/betatek/static/frontend/images/seritbg.png) no-repeat;
    background-size: cover;
    width: 100%;
    height: auto;
    background-position: center top;
    margin-bottom: 80px;
}

.slogan-inner {
    margin: 0px auto;
    width: auto;
    height: auto;
}

.slogan-inner p {
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    color: #fff;
    padding-top: 5%;
    padding-bottom: 20px;
    text-align: center;
}

.serit-inner-bg {
    background: url(https://terranova.global/wp-content/themes/betatek/static/frontend/images/seritbg.png) no-repeat;
    background-size: cover;
    margin-top: -25px;
    margin-bottom: 0px;
}

.callout-cont-inner {
    margin-bottom: 200px;
}

.inner-callbox-cont {
    width: 100%;
    height: auto;
    margin: auto;
}

.inner-callbox {
    width: 23%;
    height: auto;
    margin-right: 28px;
    float: left;
    background: #fff;
    padding: 10px 10px;


}


.inner-callbox-last {
    margin-right: 0;
}

.inner-box-header {
    width: 100%;
    height: auto;
    background: #3d505e;
    margin-bottom: 2px;
}

.inner-box-header h3 {
    color: #fff;
    text-align: center;
    font-size: 17px;
    font-weight: 300;
    line-height: 25px;
    padding: 13px 0 13px 0;
    margin: 0;
}

.inner-callbox2 {
    margin-top: 2px;
    background: #3c505f;
}

.inner-callbox3 {
    background: #3c505f;
}

.coll-txt {
    width: 100%;
    height: 565px;
}

/*
.coll-txt ul {
    height: 215px;
}
*/

.coll-txt ul li:nth-child(1) {
    padding-top: 63px;
}

.coll-txt2 ul li:nth-child(1) {
    padding-top: 0;
}

.coll-txt3 ul li:nth-child(1) {
    padding-top: 17px;
}

.coll-txt4 ul li:nth-child(1) {
    padding-top: 30px;
}

.coll-txt ul li {
/*
    list-style-image: url(https://terranova.global/wp-content/themes/betatek/static/frontend/images/logo-list.png);
    list-style-position: inside;
*/
    color: #444444;
    background-size: 2px;
    font-size: 14px;
    font-weight: 200;
    padding: 15px 30px 15px 30px;
    text-align: center;

}

.coll-txt p {
    color: #444444;
    padding: 10px 0;
    text-align: center;
    font-size: 14px;
    font-weight: 200;
    padding: 20px 30px 20px 30px;
}
.coll-txt p:first-child{
	padding: 40px 50px 20px 50px;
}
/*
.inner-callbox3 .coll-txt ul {
    height: 195px;
}

.inner-callbox3 .coll-txt4 ul {
    height: 200px;
}
*/

.cap_empty_box {height: 200px;}

.callout-box-inner {
    width: 21%;
}

.col-inner-img1 {
    width: 100%;
    min-height: 190px;
    height: 100%;
    background: url(https://terranova.global/wp-content/themes/betatek/static/frontend/images/freedom-family.jpg) no-repeat;
    background-position: center center;
    background-size: 100%;
    position: relative;
}

.col-inner-img2 {
    width: 100%;
    min-height: 190px;
    height: 100%;
    background: url(https://terranova.global/wp-content/themes/betatek/static/frontend/images/security-yourfamily.png) no-repeat;
    background-position: center center;
    background-size: 100%;
    position: relative;
}

.col-inner-img3 {
    width: 100%;
    min-height: 190px;
    height: 100%;
    background: url(https://terranova.global/wp-content/themes/betatek/static/frontend/images/visafree-travel.png) no-repeat;
    background-position: center center;
    background-size: 100%;
    position: relative;
}

.col-inner-img4 {
    width: 100%;
    min-height: 190px;
    height: 100%;
    background: url(https://terranova.global/wp-content/themes/betatek/static/frontend/images/taxandfinancial.png) no-repeat;
    background-position: center center;
    background-size: 100%;
    position: relative;
}

.inner-cont h3 {
    text-align: center;
}

.callout-inner-cont-mbl {
    display: none;
}

.table-government {
    margin: -26px auto 0;
}

.table-government tr:nth-child(1) {
    background: #3c505f;
    color: #fff;
}

.table-government tr:nth-child(1) td{
    padding: 20px 0;
}

.table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
    border: 1px solid #dadada !important;
}

.table-bordered{
	border: 1px solid #dadada;
}

.table-government tr td {
    border-bottom: 17px solid #dadada !important; 
}

.inner-cont-fullimg {
    margin: -80px 0 80px 0;
}

.inner-img div {
    float: left;
    margin: 20px 20px 30px 0;
    width: 345px;
}

.awards-cont h2 {
    text-align: center;
    font-size: 35px;
    padding: 20px 0;
}

.awards-cont p{
	font-size: 14px;
    text-align: center;
    padding: 0 20px 20px 20px;
}

.awards-wrapper {
    width: 100%;
    height: auto;
    margin: 40px auto 40px;
}


.awards-wrapper div:nth-child(4) {
    margin-right: 0;
}

.awards-box {
    width: calc(25% - 15px);
    height: 400px;
    margin-right: 15px;
    float: left;

    background: #F5F5F5;
}

.awards-box img {
    width: 35%;
    height: auto;
    display: block;
    margin: 30px auto 20px;
}

.awards-box h3 {
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    padding: 0 20px;
}

.awards-box p {
    font-size: 14px;
    text-align: center;
    padding: 0 20px 20px 20px;
}

.timeline-cont {
    width: 100%;
    height: auto;
    margin: 20px auto 50px;
    background-size: contain;
    background-position: center;
}

.timeline-cont p {
    text-align: center;
    padding: 10px 20px 10px 20px;
    font-size: 14px;
    font-weight: 300;
    margin: 0 !important;
}

.title_cont {
    width: 50%;
    height: auto;
    background: #3c505f;
    box-sizing: border-box;
    margin: 0 auto 1px;
    cursor: pointer;
}
.title_cont h2{
	font-size: 23px;
    line-height: 40px;
    padding: 0 0 0 20px;
    color: #fff;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
    margin: 20px 0 20px 0;
}
.all_content {
    width: 50%;
    height: auto;
    display: block;
    box-sizing: border-box;
    margin: -14px auto 0;
    background: #fff;
}

.all_content p {
    font-size: 14px;
    line-height: 24px;
    margin: 15px 0;
    text-align: left;
}

.timeline-list ul li {
    list-style-image: url(https://terranova.global/wp-content/themes/betatek/static/frontend/images/logo-list.png);
    list-style-position: inside;
    background-size: 2px;
    font-size: 16px;
    font-weight: 300;
    padding: 10px 10px 20px 10px;
}

.map-cont {
    width: 100%;
    height: auto;
    margin: -79px auto 40px;
    background: url(https://terranova.global/wp-content/themes/betatek/static/frontend/images/map-bg.png) no-repeat;
    background-position: center center;
    background-size: 100%;
}

.country-list-left {
    float: left;
    width: 100%;
    height: auto;
    background: #fff;
    padding-left: 60px;
    padding-top: 65px;
    padding-bottom: 65px;

}

.country-list ul {
    padding: 30px 0 10px 0;
/*
    width: 33.3%;
    float: left;
*/
    height: auto;
}
.colon{
	float: left;
	width: 16%;
	height: auto;
}

.country-map-name{ 
	width: 300px;
	height: auto;
	margin: 150px auto -50px;
	background:linear-gradient(to right, #a4a4a4, #dddddd 35%, #a8a8a8 );
	position: relative;
}

.country-map-name h3{
	font-size: 22px;
	text-align: center;
	color:#1e1e1e;
	padding: 15px 3px;
}

.country-list ul li:first-child {
    font-size: 22px;
    padding-bottom: 15px;
    font-weight: 400:
}

.country-list ul li {
    font-size: 14px;
    font-weight: 300;
/*     padding-left: 10px; */
}

.border-map {
/*    width: 23%;*/
width: 10%;
    height: auto;
    border: 1px solid #355971;
    padding: 0;
    margin: 10px 0;
}

.about-img {
    width: 100%;
    height: 350px;
    background: url(https://terranova.global/wp-content/themes/betatek/static/frontend/images/about-bg.png) no-repeat;
    background-size: 100%;
}

.faq-cont {
    width: 100%;
    height: auto;
    margin: 0px auto 40px;
    background-size: contain;
    background-position: center;
}

.faq-img img {
    width: 100%;
    height: auto;
    margin: 0 auto 60px;
}

.faq-img-2 img {
    margin-top: -80px;
}

.faq-wrapper {
    margin: 50px auto;
    width: 85%;
}

.faqHeader {
    font-size: 27px;
    margin: 20px;
}

.panel-heading [data-toggle="collapse"]:after {
    font-family: 'Montserrat', sans-serif;;
    content: "-"; /* "play" icon */
    float: right;
    color: #355971;
    font-size: 18px;
    line-height: 22px;
    /* rotate "play" icon from > (right arrow) to down arrow */
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.panel-heading [data-toggle="collapse"].collapsed:after {
    /* rotate "play" icon from > (right arrow) to ^ (up arrow) */
    content: "+"; /* "play" icon */
    font-size: 18px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    color: #355971;
}

.panel-title > .small, .panel-title > .small > a, .panel-title > a, .panel-title > small, .panel-title > small > a {
    color: #2b2b2b;
    font-size: 14px;
    font-weight: 300;
}

.panel-group {
    width: 65%;
    margin: 0 auto 90px;
}
.panel-title h4{
	font-size: 3vh;
	color:#373e42;

}
.panel-body p {
    font-size: 17px;
}
.panel-body{
	font-size: 14px !important;
	color: #444444;
	font-weight: 300;
}
.panel-heading{
	border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.contact-cont {
    width: 100%;
    height: auto;
    margin: 50px auto 50px;
    position: relative;

}
.panel-default {
    border-color: #cccccc;
}
.panel-default>.panel-heading{
	color: #444444;
	background: #f5f5f5;
}


.map-wrapper {
    width: 58%;
    height: auto;
    margin: 0 auto;
}

.nav-tabs {
    border-bottom: 2px solid #CCC;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    border-width: 0;
    background: #3c505f;
    color: #fff !important;
}

.nav-tabs > li > a {
    border: none;
    color: #3c505f;
}

.nav-tabs > li.active > a, .nav-tabs > li > a:hover {
    border: none;
    color: #fff !important;
    background: #3c505f;
}

.nav-tabs > li > a::after {
    content: "";
    background: #345C71;
    height: 2px;
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: -1px;
    transition: all 250ms ease 0s;
    transform: scale(0);
}

.nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after {
    transform: scale(1);
}

.tab-nav > li > a::after {
    background: #4285F4 none repeat scroll 0% 0%;
    color: #fff;
}

.tab-pane {
    padding: 15px 0;
}

.tab-content {
    padding: 20px
}

.card {
    margin-bottom: 30px;
}

.map-txt p {
    text-align: center;
    padding: 0 30px 10px 30px;
}

.map-cntct {
    width: 95%;
    height: 250px;
    display: block;
    margin: 20px auto;
}

.contact-social {
    width: 229px;
    height: auto;
    margin: 30px auto;
}

.contact-social ul li {
    float: left;
    width: 37px;
    height: 37px;
    margin-right: 20px;
}

.contact-form-wrapper {
    width: 100%;
    height: auto;
    margin: auto;
}

.contact-form-wrapper h3 {
    font-size: 40px;
    font-weight: 400;
    font-family: Blacksword !important;
    text-align: center;
    padding: 20px 0;
}

.contact-form-wrapper p {
    text-align: center;
}

.red {
    color: red;
}

.form-area {
    background-color: #FAFAFA;
    padding: 60px 40px 65px;
    margin: 55px auto;
    border: 1px solid rgba(0, 0, 0, 0.3);
    width: 70%;
}
.form-area p{
	padding: 0 0 10px 0;
}
.pollSlider .form-area{
    width: 100%;
}
.inner-cntctus-title{
    width: 320px;
    height: auto;
    margin: -95px auto 0;
    background: linear-gradient(to right, #b6842a, #ebcb52 35%, #b9882c );
}
.form-area h3 {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 20px;
    color:#70521e;
    text-transform: uppercase;
}

.form-control {
    color: #999999;
}

.btn-bg {
    background: #345C71 !important;
}

/**left-contact-button **/

.left-conctactfrm{
	margin: 0 auto;
	padding: 60px 40px 65px;
	background-color: #FAFAFA;
	border: 1px solid rgba(0, 0, 0, 0.3);
	width: 100%;
}






.pollSlider {
    position: fixed;
   /* height: 100%; */
   width: 350px;
   right: 0px;
   top: inherit;
   margin-right: -350px;
   z-index: 9999;
   bottom: -10px;
   }

#pollSlider-button {
   position: fixed;
   height: 60px;
   right: 0px;
   background: linear-gradient(to right, #b6842a, #ebcb52 35%, #b9882c );
   box-shadow: 0px -1px 8px;
   color: #70521e;
   /* top: 68%; */
   z-index: 9999;
   width: 194px;
   text-align: center;
   transition: background #fff;
   transform: rotate(90deg) translateX(-70%);
   transform-origin: right top;
   font-family: ‘Montserrat’, sans-serif !important;
   font-weight: 300;
   text-transform: uppercase;
   padding: 11px 0 0 0;
   line-height: 19px;
   bottom: 0;
   cursor: pointer;
 }

.inner-contct-cont {
    width: 78%;
    height: auto;
    margin: 60px auto;
    background: #fff;
}
.inner-contct-cont2{
	margin: 60px auto 200px;
}
.cntct-left {
    float: left;
    width: 45%;
    height: auto;
    margin-top: 50px;
    margin-bottom: 50px;
    border-right: 1px solid #7f95a4;
}

.cntct-right-form {
    float: right;
    width: 100%;
    height: auto;
    margin-top: 50px;
}

.inner-cntct-title{
	width: 320px;
	height: auto;
	margin: -78px auto 0;
	background: linear-gradient(to right, #b6842a, #ebcb52 35%, #b9882c );

}

.cntct-left h3 {
    font-size: 24px;
    text-align: center;
    font-weight: 400;
    color: #70521e;
    padding: 15px 3px;
  
}

.cntct-right-form h3 {
    font-size: 24px;
    text-align: center;
    font-weight: 300;
    color: #70521e;
    padding: 15px 3px;
    text-transform: uppercase;
}

.loc-list {
    float: left;
    width: 40%;
    height: 160px;
    margin: 10px 60px 10px 0;

}

.loc-list p {
    text-align: center;
    font-size: 18px;
    color: #fff;
}

.loc-icon {
    color: #7f95a4;
    margin: 0 auto 15px;
    display: block;
    text-align: center;

}

.form-area-2 {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

.frm-group {
    float: left;
    width: 295px;
    height: auto;
    margin-right: 20px;
}

.frm-group-hr {
    float: left;
    width: 100%;
    height: auto;
    margin: 10px 20px 10px 0;
}


.frm-group-cus {
    float: left;
    width: 100%;
    height: auto;
    margin-right: 20px;
}

.frm-group-cus label {
    color: #2b2b2b;
    font-weight: 300;
    margin: 20px 0 7px 0;
    font-size: 14px;
    text-transform: uppercase;
}

.frm-group label {
    color: #2b2b2b;
    font-weight: 300;
    margin: 20px 0 7px 0;
    font-size: 14px;
    text-transform: uppercase;
}

.inner-form {
    width: 100%;
    height: 35px;
    font-size: 14px;
    border: 1px solid #ccc;
    color: #555;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.last-frm {
    margin-right: 0;
    float: right;

}

.mess-cont {
    height: 115px;
}

.brochure {
    color: #fff;
    margin: 0 auto 15px;

}

input[type=checkbox], input[type=radio] {
    margin: 20px 0 0;

}

.btn-bg2 {
    float: right;
    margin: 20px 40px 20px 0px;
    display: block;
    width: 100px;
}

/*-----------------------------------
    6. footer
-----------------------------------*/

#footer {
    width: 100%;
    height: auto;
    margin: 0 auto;
    background: #345C71;
}

.footer-top {
    background: #EBEEF0;
    width: 100%;
    height: auto;
    position: relative;
}

.footer-logo {
    width: 33.3%;
    height: auto;
    float: left;
    margin: 23px 0;
}

.footer-logo img {
    width: 250px;
    height: auto;
}
.footer-adress a{
	color:#fff;
}
.muhur-logo {
    width: 33.3%;
    height: auto;
    float: right;
    margin: 7px 0;
    position: relative;
    right: -13%;
    top: 3px;

}

.ftr-mini-logo {
    width: 120px;
    height: auto;
    position: absolute;
    z-index: 888;
    top: 48px;
    left: calc(50% - 60px);
}

.form-area p label{
	text-align: left;
    display: block;
    font-size: 14px;
}
.inner-img{
	width: 83%;
	margin: 0 auto;
	height: auto;
}

.muhur-logo img {
    width: 90px;
}

.footer-bottom {
    background: #3c505f;
    width: 100%;
    height: auto;

}

.footer-bottom h3 {
    color: #fff;
    font-size: 37px;
    font-family: Blacksword !important;
    font-weight: 400;
    padding: 51px 0 20px 0;
}

.footer-left {
    float: left;
    width: 50%;
    height: auto;
    margin-top: 133px;
}

.footer-right {
    float: right;
    width: 50%;
    height: auto;
}

.footer-left ul {
    float: left;
    color: #fff;
    width: 127px;
    height: 200px;
}

.footer-left ul li a {
    display: block;
    color: #aabac8;
    font-size: 15px;
    line-height: 25px;

}


.footer-menu-cont{
	width: 100%;
	height: auto;
	float: left;
}
.footer-anamenu-cont{
	float: left;
	width: auto;
	height: auto;
}
.footer-anamenu{
	display: inline-block;
	color: #fff;
    font-size: 15px;
    line-height: 25px;
    text-transform: uppercase;
    font-weight: 200;
    padding-right: 15px;
	
}
.footer-anamenu:hover{
	color: #aabac8;
}
.footer-menu li a {
    color: #fff !important;
}



.social-cont {
	float: left;
    width: 145px;
    height: auto !important;
    margin: 0 0 0 20px;
}

.social-cont a {
    float: left;
    width: 24px;
    height: 24px;
    margin-right: 5px;
    margin-top: -4px;
}

.footer-right {
    float: right;
    width: 50%;
    height: auto;
}

.footer-adress {
    float: left;
    width: 45%;
    height: auto;
    margin: 0 21px 16px 0;
}

.footer-adress h4 {
    color: #fff;
    font-weight: 400;
}

.footer-adress p {
    color: #fff;
    font-size: 14px;
    font-weight: 200;
    padding: 0;
}

.footer-copyright {
    width: 100%;
    height: auto;
    background: #fff;
}

.footer-copyright p {
    color: #325a73;
    font-size: 12px;
    font-weight: 400;
    padding: 20px 0;
}

.calloutbox {
    width: 100%;
    height: auto;
}

.box1 {
    width: 30%;
    height: auto;
    float: left;
    margin-right: 60px;
    padding: 10px 10px;
    background: #fff;
}

.box2 {
    width: 30%;
    height: 197px;
    float: left;
    margin-right: 60px;
    background: #fff;

}

.box-last {
    margin-right: 0;
}

.box-header {
    background: #3c505f;
    margin-bottom: 2px;
}

.box-header h3 {
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-weight: 300;
    line-height: 25px;
    padding: 17px 0;
    margin: 0;
}

.col-img1 {
    width: 100%;
    min-height: 220px;
    height: 100%;
    background: url(https://terranova.global/wp-content/themes/betatek/static/frontend/images/citizenshipandresidence.png) no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto auto;
    background-position: center center;
    background-size: 100%;
    position: relative;
}

.col-img2 {
    width: 100%;
    min-height: 220px;
    height: 100%;
    background: url(https://terranova.global/wp-content/themes/betatek/static/frontend/images/financialadvisory.png) no-repeat;
    background-position: center top;
    background-size: 100%;
    position: relative;
}

.col-img3 {
    width: 100%;
    min-height: 220px;
    height: 100%;
    background: url(https://terranova.global/wp-content/themes/betatek/static/frontend/images/realestate.png) no-repeat;
    background-position: center center;
    background-size: 100%;
    position: relative;
}

.box2 p {
    color: #444444;
    font-size: 14px;
    text-align: center;
    font-weight: 200;
    padding: 50px 60px 0 60px;
}

@media screen and (max-width: 1340px) {
    #pollSlider-button {
        top: 100%;
    }

    .form-area {
        margin-top: 50px;
    }
}

@media screen and (max-width: 1180px) {
    .mobile-menu {
        display: block;
    }

    .mobile-menu .main_menu {
        display: block;
    }

    .mobile-menu #menu-header-menu ul.submenu {
        width: 100%;
        border-top: none;
        border-bottom: none;   
    }

    .mobile-menu #menu-header-menu ul.submenu > li {
        padding: 0 0 0 10px;
    }

    .main_menu {
        height: auto;
        width: 100%;
        display: none;
        margin: 19px auto 20px;
    }

    .main_menu > li, .submenu > li {
        margin: 0;
        padding: 5px 0 5px 5px;
        background: #355971;
        width: 100%;
    }

    .main_menu li:hover {
        background: #355971;
        padding: 5px 0 5px 5px;
    }

    .main_menu > li a {
        width: 100%;
        padding: 0;
        color: #fff;
        display: block;
    }

    .submenu {
        position: static;
        padding: 0 !important;
    }

    .submenu > li {
        padding: 5px 0 5px 5px;
    }

    .mobile-submenu {
        display: none;
        padding-left: 20px;
    }

    .mobile-submenu-active {
        display: block;
    }

    .mobile-submenu li a {
        font-size: 17px;
        padding-top: 4px;
        padding-bottom: 4px;
    }

    /*                         .mobile-dropdown:hover .mobile-submenu{ display: block;} */
}


.mobile-contact-buttons{
    display: none;
}

.mobile-lang-buttons{
    display: none;
}


.form-area-2 .frm-group{
    width: 48%;
    padding-right: 10px;
    float: left;
}

.carousel-indicators{
    z-index: 8;
}


.sectionClass {
  padding: 20px 0px 50px 0px;
  position: relative;
  display: block;
}

.fullWidth {
  width: 100% !important;
  display: table;
  float: none;
  padding: 0;
  min-height: 1px;
  height: 100%;
  position: relative;
}


.sectiontitle {
  background-position: center;
  margin: 30px 0 0px;
  text-align: center;
  min-height: 20px;
}

.sectiontitle h2 {
  font-size: 30px;
  color: #222;
  margin-bottom: 0px;
  padding-right: 10px;
  padding-left: 10px;
}


.headerLine {
  width: 160px;
  height: 2px;
  display: inline-block;
  background: #101F2E;
}


.projectFactsWrap{
    display: flex;
  margin-top: 30px;
  flex-direction: row;
  flex-wrap: wrap;
}


#projectFacts .fullWidth{
  padding: 0;
}

.projectFactsWrap .item{
  width: 25%;
  height: auto;
  padding: 50px 0px;
  text-align: center;
}

.projectFactsWrap .item:nth-child(1){
  background: #c4c4c4;
}

.projectFactsWrap .item:nth-child(2){
  background: #a1a0a0;
}

.projectFactsWrap .item:nth-child(3){
  background: #c4c4c4;
}

.projectFactsWrap .item:nth-child(4){
  background:#a1a0a0;
}

.projectFactsWrap .item p.number{
  font-size: 35px;
  padding: 20px 0 6px 0;
  font-weight: bold;
  color:#2b2b2b;
}

.projectFactsWrap .item p{
  color: rgba(255, 255, 255, 0.8);
  font-size: 14px;
  margin: 0;
  padding: 0px 10px;
  color:#2b2b2b;
}


.projectFactsWrap .item span{
  width: 60px;
  background: rgba(255, 255, 255, 0.8);
  height: 2px;
  display: block;
  margin: 10px auto;
}


.projectFactsWrap .item i{
  vertical-align: middle;
  font-size: 50px;
  color: rgba(255, 255, 255, 0.8);
}


.projectFactsWrap .item:hover i, .projectFactsWrap .item:hover p{
  color: white;
}

.projectFactsWrap .item:hover span{
  background: white;
}

@media (max-width: 786px){
  .projectFactsWrap .item {
     flex: 0 0 50%;
  }
}


.default_span { margin: 0 !important; padding: 0 !important; display:inline !important; background: none !important; width: auto !important;}


.trans{
  opacity: 1;
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
}
.wpcf7-textarea { height: auto !important; }

.wpcf7-text,.wpcf7-select,.wpcf7-textarea {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    display: inline-block;

}

.wpcf7-submit {

    background-image: -webkit-linear-gradient(top,#337ab7 0,#265a88 100%);
    background-image: -o-linear-gradient(top,#337ab7 0,#265a88 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#337ab7),to(#265a88));
    background-image: linear-gradient(to bottom,#337ab7 0,#265a88 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff265a88', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #245580;
    color:#fff;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    float: right;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-radius: 4px;
}

.ourvalues{
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.ourvalues-cont{
	float: left;
	width: 30%;
	height: 200px;
	margin: 10px 0 0 150px;
}
.ourvalues-cont h3{
	font-size: 16px;
	line-height: 25px;
	font-weight: 400;
	color:#2b2b2b;
}
.ourvalues-cont p{
	font-size: 14px;
	line-height: 25px;
	color:#2b2b2b;
	padding: 0;
}
  .innerabout-img-cont{
      width: 200px;
      height: 283px;
      float: left;
      position: relative;
      margin: 50px 0 50px 10%;
    
  }
       
 .inner-about-cont{
	width: 320px;
    height: auto;
    margin: 0 auto 0;
    background: linear-gradient(to right, #b6842a, #ebcb52 35%, #b9882c );
 }      
       
 .inner-about-cont h3{
	font-size: 24px;
    text-align: center;
    font-weight: 300;
    color: #70521e;
    padding: 15px 3px;
    text-transform: uppercase;
 }      
       
       
 .inner-about-wrapper{
	 width: 235px;
	 height: 295px;
	 float: left;
	 margin-right: 30px;
	 background: #fff;
	 margin-top: 35px;
	 margin-bottom: 35px;
 }     
 .inner-about-wrapper-last{
	 margin-right: 0 !important;
 }        
 .inner-about-wrapper-first{
	 margin-left: 140px;
 }
 .inner-about-img{
	 width: 210px;
	 height: 210px;
	 margin: 10px auto;
 }
 
 .inner-abouttitle{
	 width: 100%;
	 height: auto;
	 margin: 5px auto;
 }
 .inner-abouttitle p{
	 color:#2b2b2b;
	 font-size: 14px;
	 line-height: 25px;
	 text-align: center;
	 padding: 0;
 }
  .inner-abouttitle p span{
	  display: block;
	  font-weight: 400;
  }
  .innerabout-img-cont-last{
      margin-right: 0;
  }
  .innerabout-img img{
      width: 100%;
      height: 283px;
      position: absolute;
  }
  .innerabout-img-title{
      width: 100%;
      height: auto;
      background: #fff;
      position: absolute;
      bottom:0;
  }
  .innerabout-img-title p{
      font-size: 12px !important;
      font-weight: 300;
      text-align: center;
  }
  .innerabout-img-title p span{
      display: block;
      text-align: center;
      font-size: 13px !important;
  }


  /* Blog */

.blog #searchform {text-align: left;}
.blog #article_wrap {width:68%; float:left; margin:0; padding:20px; box-sizing:border-box; border-right: 1px solid #444;}
.blog #sidebar_wrap {width:30%; float:right; padding:20px; box-sizing:border-box;}
.blog .clear {clear: both; padding:0; margin:0;}
#blog-page h2{ font-size: 20px; text-transform: uppercase;}
#blog-page img{ width: 300px; height: 300px; min-height: 210px; display: block; margin: 0 auto 20px;}
#blog-page p {font-size: 14px; text-align: center; padding: 0 40px 10px 40px;}
#blog-page .post{ float:left; width: 50%; height: auto;    margin-bottom: 30px;}
#sidebar-primary h1{text-align: left; padding: 45px 0 0px 0;}
#sidebar-primary ul{padding: 10px 0 10px 20px}
.blog img{display: block; margin:20px  auto 0;}
/* Media */

 .media-cont-2{
	width:33%;
	height: auto;
	float: left;
	margin: 50px 20px;
		  }
.rel-page-detay{
	width:20%;
	height: auto;
	float: left;
	margin: 50px 0 50px 75px;
}
.media-cont-2 a{
	display: block;
	width: 100%;
	min-height: 300px;
}
example-image-link-2 img{
	width: 100%;
	height: auto;
}
.rel-page-detay ul{
	width: 95%;
	 height: auto;
	list-style-type: circle;
 }
.rel-page-detay ul{
	font-size: 17px;
			   
}
.rel-page-detay ul li:first-child{
	list-style-type: none;
}
.rel-page-detay ul li a{
	font-size: 14px;
	font-weight: 400;
	padding: 5px 0;
	 display: block;
}

#country-code{
	width: 45%;
    display: inline-block;	
}
.mobile-phone3{
	display: inline-block;
    width: 100%;
}
.mobile-phn{
	display: inline-block;
    width: 54%;
}

/* Toggle Form */

.pollSlider .wpcf7-validation-errors {display: none !important;}
.pollSlider .frm-group label { margin-top: 10px !important;}
.pollSlider .from-ara {margin-top: 55px !important;}
.pollSlider .frm-group {float: left !important; margin:5px 0;}
.pollSlider .wpcf7-textarea { height: 125px !important; }

.media-cont p {padding: 0 0px 10px 0px;}



/* Thank-you */

  .thnk-cont{
	width: 70%;
	height: 270px;
	margin: 50px auto;
	background: #fff;
}
.thnk-cont p{
	color:#2b2b2b;
	font-size: 14px;
	text-align: center;
	padding: 80px 0 50px 0;
}
.thnk-cont a{
	display: block;
	height: auto;
	width: 125px;
	font-size: 14px;
	text-align: center;
	background: #0d1921;
	padding: 10px 0;
	line-height: 25px;
	margin: 0 auto;
	color: #fff;
	border-radius: 10px;
}

.close-button{
	width: 40px;
	height: 40px;
	position: absolute;
    top: 74px;
    left: 90%;
    cursor: pointer;

}
.close-button i{font-size:20px; color:#70521e;}




	   		.column_list {
    height: auto;
    min-height: 200px;
    overflow: hidden;
    width: 20%;
    box-sizing: border-box;
    padding: 0 35px;
    margin: 0 auto 50px;
    display: block;
    float: left;
    }
.column_list > p {
    color: #2b2b2b;
    font-size: 22px;
    line-height: 25px;
    padding:0 0 5px 0;
}
.column_list > ul{
	overflow: hidden;
	height: 130px;
}
.column_list > ul li {
    color: #2b2b2b;
    font-size: 14px;
    line-height: 25px;
    font-weight: 300;
}
.column_list a {
    color: #2b2b2b;
    cursor: pointer;
    display: block;
    font-size: 15px;
    line-height: 25px;
}

.column_list a:hover{
	color: #217bc8;
}

a.more_btn{
	color:#3d505e;
	font-size: 14px;
	cursor: pointer;
	display:block;
	font-weight: 700;
}

a.more_btn.hidden {
  display: none;
}

a.more_btn::before {
  content: attr(data-deactive);
  color:#3d505e;
  font-size: 20px;
  display: block;
}

a.more_btn::after {
  content: attr(data-active);
  color:#3d505e;
	font-size: 20px;
	display: none;
}

a.more_btn.active::before {
  display: none;
}

a.more_btn.active::after {
  display: block;
}

.column_list ul.active{
	height: auto !important;
	background-color: #f2f3f3;
    padding: 10px;
}